@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
hr {margin-top:5px; margin-bottom:5px; color:#090; }

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.7391%;
	padding-left: 1.6304%;
	padding-right: 1.6304%;
	clear: none;
	float: none;
}
#Stage {
	display:none;
}
#logo {
	width: 22.4719%;
	margin-left: 15px;
	clear: both;
	margin-top: -20px;
}
#dropmenu {
	display: block;
	width: 48.3146%;
	margin-left: 3.3707%;
	clear: none;
}
#mainslider {
	margin-top: 15px;
	position: static;
	height: auto;
	width: 100%;
	margin-left: 0;
}
#topnav {
	display: none;
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #006600;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px;
	text-align: right;
	margin-top: 100px;
	margin-right: -40px;
	margin-bottom: 0px;
}
#topnav a {
	text-decoration:none;
	color:#006600;
}
#topnav a:hover {
	color:#e0a810;
}
#topnav a:visited {
}
.gridContainer.clearfix #topnav li {
	display: inline;
	border-right: 2px solid #006600;
	right: 46px;
	padding-right: 10px;
}
#content1 {
	width: 100%;
	padding-top: 15px;
}
#content2 {
	
	width: 100%;
	min-height: 330px;
	-webkit-box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	box-shadow: inset 0px 0px 4px 4px #CCCCCC;

	display: none;

}
#content3 {
	width: 100%;
	float: left;
	clear: both;
	margin-left: 0;
	min-height: 330px;
	-webkit-box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	border-color: #CCCCCC;
	}
#content6 {
	width: 100%;
	float: left;
	clear: both;
	margin-left: 0;
	min-height: 330px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	border-color: #CCCCCC;
	}
#content4 {
width: 100%;
clear: both;
margin-left: 0;
	min-height: 330px;
	-webkit-box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	border-color: #CCCCCC;
	}
#green {
	background-color: #5eaf3c;
	color: #FFFFFF;
	font-style: normal;
	font-weight: 400;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 24px;
	-webkit-box-shadow: inset 0px 0px 4px 4px #51a031;
	box-shadow: inset 0px 0px 4px 4px #51a031;
	text-align: left;
}
#yellow {
	background-color: #d0a226;
	color: #FFFFFF;
	font-style: normal;
	font-weight: 400;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 24px;
	-webkit-box-shadow: inset 0px 0px 4px 4px #c09623;
	box-shadow: inset 0px 0px 4px 4px #c09623;
}
#sponsors {
	margin-top: 15px;
	min-height: 220px;
	-webkit-box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	
}
#footer {
	margin-top: 15px;
	min-height: 195px;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(255,255,255,1.00)),color-stop( 100% , rgba(179,179,179,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(179,179,179,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(179,179,179,1.00) 100%);
	border: #cccccc 1px solid;
	margin-bottom: 15px;	

}
#copyright {
	margin-bottom: 20px;
	margin-top: 0px;
	color: #666666;
	font-style: normal;
	font-weight: 400;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
#box1 {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
#div1 {
width: 100%;
}
#div2 {
width: 100%;
}
#box2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 98.3695%;
	padding-left: 0.8152%;
	padding-right: 0.8152%;
	clear: none;
	float: none;
	margin-left: auto;
}
#Stage {
	display:none;
}
#logo {
width: 23.7569%;
clear: both;
margin-left: 0;
}
#dropmenu {
display: none;
width: 100%;
clear: both;
margin-left: 0;
}
#mainslider {
position: static;
height: auto;
width: 100%;
margin-left: 0;
}
#topnav {
	display: block;
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: -1px;
	text-align: center;
	font-size: 22px;
	margin-bottom: -8px;
}
.gridContainer.clearfix #topnav nav ul li {
	font-size: 18px;
}
#content1 {
	width: 100%;
}
#content2 {
width: 100%;
display: none;
}
#content3 {
width: 100%;
float:left;
clear: both;
margin-left: 0;
min-height: 330px;
-webkit-box-shadow: inset 0px 0px 4px 4px #CCCCCC;
box-shadow: inset 0px 0px 4px 4px #CCCCCC;
border-color: #CCCCCC;
}
#content6 {
	width: 100%;
	float: left;
	clear: both;
	margin-left: 0;
	min-height: 330px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	border-color: #CCCCCC;
}
#content4 {
width: 100%;
clear: both;
margin-left: 0;
	min-height: 330px;
	-webkit-box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	border-color: #CCCCCC;
	}
#green {
}
#sponsors {
}
#footer {
}
#copyright {
}
#box1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#div1 {
width: 100%;
}
#div2 {
width: 100%;
}
#box2 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.zeroMargin_tablet {
margin-left: 0;
}
.hide_tablet {
display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 98.913%;
	max-width: 1232px;
	padding-left: 0.5434%;
	padding-right: 0.5434%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#Stage {
	display:block;
}
#logo {
width: 15.7509%;
margin-left: 1.0989%;
clear: none;
}
#dropmenu {
display: none;
width: 100%;
clear: both;
margin-left: 0;
}
#mainslider {
margin-left: 0;
position: static;
height: auto;
width: 100%;
}#topnav {
	display: block;
	width: 74.7252%;
	clear: none;
	float: right;
	margin-top: 110px;
	margin-bottom: 15px;
}
.gridContainer.clearfix #topnav nav ul li {
	font-size: 30px;
}
#content1 {
	width: 100%;
}
#content2 {
width: 24.1758%;
display: block;
}
#content3 {
width: 49.4505%;
float:left;
margin-left: 1.0989%;
clear: none;
min-height: 330px;
-webkit-box-shadow: inset 0px 0px 4px 4px #CCCCCC;
box-shadow: inset 0px 0px 4px 4px #CCCCCC;
border-color: #CCCCCC;
}
#content6 {
	width: 74.7252%;
	float: left;
	margin-left: 1.0989%;
	clear: none;
	min-height: 330px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	border-color: #CCCCCC;
}
#content4 {
width: 24.1758%;
margin-left: 1.0989%;
clear: none;
	min-height: 330px;
	-webkit-box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	box-shadow: inset 0px 0px 4px 4px #CCCCCC;
	border-color: #CCCCCC;
	}
#green {
}
#sponsors {
}
#footer {
}
#copyright {
}
#box1 {
width: 49.4505%;
margin-left: 0;
clear: both;
}
#div1 {
width: 24.1758%;
}
#div2 {
width: 24.1758%;
}
#box2 {
width: 24.1758%;
margin-left: 1.0989%;
clear: none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
.gridContainer.clearfix #dropmenu form select {
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	font-family: droid-sans;
	-webkit-appearance: menulist-button;
	color: #009900;
}
.gridContainer.clearfix #dropmenu {
	margin-left: 78px;
	margin-top: 24px;
}
.gridContainer.clearfix #content1 #content2 img {
	margin-top: 5px;
}
.gridContainer.clearfix #content1 #content3 p {
	margin-top: 11px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.gridContainer.clearfix #content1 #content6 p {
	margin-top: 11px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
}
.gridContainer.clearfix #sponsors img {
	margin-right: 40px;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 20px;
}
.gridContainer.clearfix #footer #box1 h1 {
	margin-top: 20px;
	margin-left: 20px;
	color: #006600;
	font-style: normal;
	font-weight: 400;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	margin-bottom: 30px;
}
.gridContainer.clearfix #footer #box2 h1 {
	color: #006600;
	margin-top: 20px;
	margin-left: 10px;
	font-style: normal;
	font-weight: 400;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	margin-bottom: 30px;
}
.gridContainer.clearfix #content1 #content3 h1 {
	margin-left: 17px;
	margin-top: 15px;
	margin-bottom: -5px;
	color: #006600;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
}
.gridContainer.clearfix #content1 #content6 h1 {
	margin-left: 17px;
	margin-top: 0px;
	margin-bottom: -5px;
	color: #006600;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight: normal;
}
.gridContainer.clearfix #footer #box1 p {
	margin-left: 20px;
	margin-top: -15px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	
}
.gridContainer.clearfix #footer #box2 p {
	margin-left: 10px;
	margin-top: -15px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	
}
.gridContainer.clearfix #content1 #content4 img {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}
.gridContainer.clearfix #content1 #content4 p {
	margin-top: -5px;
	margin-left: 10px;
	margin-right: 10px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: left;	
}
.gridContainer.clearfix #content1 #content3 p a {
	float: right;
	margin-right: 10px;
}
.gridContainer.clearfix #content1 #content6 p a {
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}
.gridContainer.clearfix #content1 #content6 p img {
	margin-top: 10px;
	margin-bottom: 5px;
}
